- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - s -

- sb : fstat_args
- sb_l_ : fstat_args
- sb_r_ : fstat_args
- sbbuf : dmadat
- screen : vitalsStruct
- sec : timeStruct
- secbuf : dmadat
- SectersPerTrack : bootSect
- selector : gdtGate
- set : sigprocmask_args
- set_l_ : sigprocmask_args
- set_r_ : sigprocmask_args
- shAddr : elfSectionHeader
- shAddralign : elfSectionHeader
- shell : _UbixUser
- shEntsize : elfSectionHeader
- shFlags : elfSectionHeader
- shInfo : elfSectionHeader
- shLink : elfSectionHeader
- shName : elfSectionHeader
- shOffset : elfSectionHeader
- shorts : etheraddr
- shSize : elfSectionHeader
- shType : elfSectionHeader
- sig : sigaction_args
- sig_l_ : sigaction_args
- sig_r_ : sigaction_args
- signature : cpuinfo_t
- size : fileDescriptorStruct, directoryEntry, partitionInformation, cacheNode, device_interface, pciConfig
- spt : DrvGeom
- ss : i386_frame, tssStruct
- ss0 : tssStruct
- ss0_reserved : tssStruct
- ss1 : tssStruct
- ss1_reserved : tssStruct
- ss2 : tssStruct
- ss2_reserved : tssStruct
- ss_reserved : tssStruct
- st_atime : stat
- st_birthtime : stat
- st_birthtimensec : stat
- st_blksize : stat
- st_blocks : stat
- st_ctime : stat
- st_dev : stat
- st_flags : stat
- st_gen : stat
- st_gid : stat
- st_ino : stat
- st_lspare : stat
- st_mode : stat
- st_mtime : stat
- st_nlink : stat
- st_rdev : stat
- st_size : stat
- st_space : i387Struct
- st_uid : stat
- standby : device_interface
- start : fileDescriptorStruct, device_interface
- startCluster : directoryEntry, cacheNode
- startSector : partitionInformation
- state : taskStruct
- status : mMap, fileDescriptorStruct, sdeWindows, pciConfig
- stdin : tty_termNode, osInfo
- stdinSize : tty_termNode, osInfo
- stop : device_interface
- stopPage : ei_device
- subClass : pciConfig
- subsys : pciConfig
- subsysVendor : pciConfig
- swd : i387Struct
- sysTicks : vitalsStruct
- sysUptime : vitalsStruct